개발자 포럼

필독사항1 : 질문을 올릴 경우 답변자는 뛰어난 분석학자나 심리학자가 아님을 유의하세요. 
필독사항2 : 반드시 구체적인 설명과 코드 그리고 오류 메시지 및 캡처 이미지를 함께 올려주세요. 

Warning: require_once(__DIR__../phpkakao/vendor/autoload.php) [function.require-once]: failed to open stream: No such file or directory in /home/ipcu/xhtml/ipbbs/php/kakaoin2017.php on line 95

Fatal error: require_once() [function.require]: Failed opening required '__DIR__../phpkakao/vendor/autoload.php' (include_path='.:/usr/local/php/lib/php') in /home/ipcu/xhtml/ipbbs/php/kakaoin2017.php on line 95

 

 

연락처 010-3692-8520


댓글 '1'

profile

wiley


*.222.54.79

안녕하세요?

 

해당 오류메시지는 메시지 그대로 해당 경로에 autoload.php가 없다는 뜻으로 composer를 이용하여 coolsms/php-sdk 패키지를 설치해 주셔야 합니다.

 

아래 URL의 페이지를 참고해 주세요.

 

https://www.coolsms.co.kr/index.php?mid=PHP_SDK_Start_here

 

추가 문의는 아래 댓글을 이용해 주세요.

감사합니다.

List of Articles